support osx/macOS the same as Windows

Document created by Markus Schneider on Oct 27, 2017
Version 1Show Document
  • View in full screen mode

under macOS, only 2 versions are supported - under windows, v7 is still supported (came out in 2009)

 

(since the roadmap-paper for 2018 mentions to add feature requests, I'm writing this posting)

 

We got a quite big problem due to the fact that high sierra doesn't run FM11/12/13, one has to run FM14 or newer. Well... we got some older FM solutions to support (Yes, we ask customers to upgrade - some can't as fast as needed due to font issues (ci), other applications,)

So, please support macOS versions the same way as under windows (I don't mean FM V6 or older - just more than 3 years back). A customer who bought FM in early 2015 got FM13 - and now that customer is on lost islands..

 

btw. Why isn't FM13 no longer working under high sierra? FM14 (later patches) came with new pdf lib's, some fonts did crash FM/pdf - customers with ci's that build on those fonts are out of luck

Attachments

    Outcomes